.. _vim.vm.device.VirtualDeviceOption.FileBackingOption: ../../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.FileBackingOption.FileExtension: ../../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption/FileExtension.rst

vim.vm.device.VirtualDeviceOption.FileBackingOption.FileExtension
=================================================================
  All known file extensions. Valid ones are:
  :contained by: `vim.vm.device.VirtualDeviceOption.FileBackingOption`_

  :type: `vim.vm.device.VirtualDeviceOption.FileBackingOption.FileExtension`_

  :name: rdm

values:
--------

rdm
   pre 3.0 virtual disks using Raw Disk Maps

flp
   Floppy File Backings

iso
   CD ISO Image backings

dsk
   legacy virtual disks

vmdk
   virtual disks
